db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel John Debrunner <...@apache.org>
Subject Re: [jira] Commented: (DERBY-1283) Fill in a deprecated but mandatory JDBC3 method: PreparedStatement.setUnicodeStream()
Date Thu, 04 May 2006 02:51:01 GMT
Lance J. Andersen wrote:

> The compliance chapter has seen significant clarifications for JDBC 4 to
> clarify what is and is not required.  If you implement and interface for
> a data type such as blob/clob all methods must be implemented otherwise
> you do not support the data type.

So this is a JDBC 4.0 requirement, not a JDBC 3.0 requirement.

Just trying to understand.
Dan.




Mime
View raw message